# Ignore build artifacts
*.o
*.so
*.exe
*.int
*.lst
*.idb
*.log
*.bak
*~
*.i
*.c
*.c.h
*.c.l.h

# Ignore compiled executables
id3cobol
zero-ord

# Ignore temporary files
.DS_Store
*.swp
*.tmp
*.temp

# Ignore system-specific files
*.core

# Ignore intermediate .i files

audio.mp3
